[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: #158930: python-pmw needs rebuilt against python 2.2

On Sun, Sep 08, 2002 at 01:15:55PM -0400, Jack Howarth wrote:
>    Actually on second thought we better stick with the current 
> python-pmw_0.8.5-6 adjusted to build against python 2.2. Things
> like pymol are having issues running with pmw 1.1. The patches
> required to get python-pmw_0.8.5-6 built with python 2.2 are
> attached below... Thanks in advance.

I've uploaded a NMU to DELAYED/5-day.



Reply to: